
Redmine - Patch #23587

Sudo-Mode refinements

2016-08-15 10:36 - Felix Schäfer

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version: 3.3.1   

Description

We (Planio) have refined 2 aspects of the sudo mode #19851 that we think would be beneficial to Redmine.

Associated revisions

Revision 15813 - 2016-09-03 09:37 - Jean-Philippe Lang

Sudo-Mode refinements (#23587).

Patch by Felix Schäfer.

Revision 15878 - 2016-10-02 12:23 - Jean-Philippe Lang

Merged r15813 (#23587).

History

#1 - 2016-08-15 10:37 - Felix Schäfer

- File 23587-sudo_mode_refinements.patch added

#2 - 2016-09-03 09:37 - Jean-Philippe Lang

- Category set to Code cleanup/refactoring

- Status changed from New to Resolved

- Assignee set to Jean-Philippe Lang

- Target version set to 3.3.1

Committed, thanks.

#3 - 2016-10-02 12:23 - Jean-Philippe Lang

- Status changed from Resolved to Closed

#4 - 2016-10-02 20:12 - Felix Schäfer

Thanks.

Files

23587-sudo_mode_refinements.patch 998 Bytes 2016-08-15 Felix Schäfer
